@charset "utf-8";

/***********************************************************

 html5.js

************************************************************/

article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary {
	display:block;
}

/***********************************************************

 PC / SmartPhone

************************************************************/

.spDisplay{
	display:none;
}
.odd {
	background: none;
 
}
.even {
filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#33ffffff,EndColorStr=#33ffffff)!important;
background-color: rgba(255, 255, 255, 0.5)!important;
}

.exadd tr.odd,
.exadd tr.even{
	background:none!important;
}
.stripe dt.odd,
.stripe dd.odd{
filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#33ffffff,EndColorStr=#33ffffff)!important;
background-color: rgba(255, 255, 255, 0.5)!important;
}
.global #content-body section {
  margin-bottom: 24px;
}
/***********************************************************

 Main Layout

************************************************************/

html {
  background: url(../images/bg_main.gif) repeat center top;
}
body {
	color: #333;
	min-width: 960px;
  background: url(../images/bg_main2.png) no-repeat center top;
}
#wrapper {
	width: 100%;
	font-size: 0.75em; /* 12px default size */
}
header {
	width: 100%;
	height: 179px;
	min-width: 960px;
	margin-bottom: 2px;
  background: url(../images/header_nav_bg.gif) repeat-x left 111px;
}
#container {
	width: 950px;
	margin: 0 auto;
	padding: 0 10px 0 10px;
}
.global #container {
	width: 960px;
	padding: 0 10px 0 0;
}
#contents {
	position: relative;
	width: 950px;
	margin-bottom: 30px;
	overflow: hidden;
}
.global #contents {
	width: 960px;
}
#content-body {
	position: relative;
	float: left;
	width: 700px;
}
.global #content-body {
	width: 720px;
}
#side {
	position: relative;
	float: right;
	width: 220px;
}
footer {
	position: relative;
	width: 100%;
	min-width: 960px;
	color: #fff;
	border-top: solid 1px #7D8146;
}
#facebook-section {
  clear: both;
  width: 700px;
  height: 185px;
  overflow: hidden;
  background-color: #FFF;
}
.global #facebook-section {
  margin: 0 auto;
}
#fixed-box {
	position: fixed;
	width: 100px;
	height: 200px;
	bottom:0;
	right: 0;
	z-index: 100;
	background: url(../images/fixed_bg.gif) repeat-y top left;
}

/* header
----------------------------------------------------------- */

#header-inner {
  position: relative;
  width: 960px;
  margin: 0 auto;
}

#header-logo {
	position: absolute;
	top: 15px;
	left: 10px;
}
#header-nav {
  position: absolute;
  top: 112px;
  left: 0;
  height: 63px;
}
#header-nav-smartphone {
  display: none;
}
#header-nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
  line-height: 1;
}
#header-nav ul li {
  float: left;
}
#header-nav ul li a {
  display: block;
  background:url(../images/header_nav.png) top left no-repeat;
  text-align:center;
  line-height:1.5;
  padding-top:8px;
}
#header-nav ul li a span{
	font-weight:bold;
}
#header-nav ul li a#header_menu8 { width:131px; height:64px; background-position:-10px -10px; color:#333; }
#header-nav ul li a#header_menu8:hover { width:131px; height:64px; background-position:-151px -10px; color:#FFFFFF; }
#header-nav ul li a#header_menu7 { width:130px; height:64px; background-position:-292px -10px; color:#333; }
#header-nav ul li a#header_menu7:hover { width:130px; height:64px; background-position:-432px -10px; color:#FFFFFF; }
#header-nav ul li a#header_menu6 { width:130px; height:64px; background-position:-572px -10px; color:#333; }
#header-nav ul li a#header_menu6:hover { width:130px; height:64px; background-position:-712px -10px; color:#FFFFFF; }
#header-nav ul li a#header_menu5 { width:130px; height:64px; background-position:-852px -10px; color:#333; }
#header-nav ul li a#header_menu5:hover { width:130px; height:64px; background-position:-992px -10px; color:#FFFFFF; }
#header-nav ul li a#header_menu4 { width:130px; height:64px; background-position:-1132px -10px; color:#333; }
#header-nav ul li a#header_menu4:hover { width:130px; height:64px; background-position:-1272px -10px; color:#FFFFFF; }
#header-nav ul li a#header_menu3 { width:130px; height:64px; background-position:-1412px -10px; color:#333; }
#header-nav ul li a#header_menu3:hover { width:130px; height:64px; background-position:-1552px -10px; color:#FFFFFF; }
#header-nav ul li a#header_menu2 { width:130px; height:64px; background-position:-1692px -10px; color:#333; }
#header-nav ul li a#header_menu2:hover { width:130px; height:64px; background-position:-1832px -10px; color:#FFFFFF; }
#header-nav ul li a#header_menu1 { width:49px; height:64px; background-position:-1972px -10px; text-indent:-9999px;}
#header-nav ul li a#header_menu1:hover { width:49px; height:64px; background-position:-2031px -10px; text-indent:-9999px; }
#header-language-nav {
  position: absolute;
  top: 12px;
  left: 270px;
}
#header-language-nav .nav-header {
  float: left;
  font-size: 0.917em;
  line-height: 1;
  margin-right: 20px;
}
#header-language-nav ul {
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
  overflow:hidden;
}
#header-language-nav ul li {
  padding-left: 10px;
  margin-right: 20px;
  background: url(../images/sprites.png) no-repeat left center;
	background-position: -16px -557px ;
  float:left;
  display: inline;
}
#header-info {
  position: absolute;
  top: 42px;
  left: 270px;
}
#header-info-smt{
	display:none;
}
#header-info ul {
  list-style: none;
  margin: 0;
  padding: 0;
  line-height: 1;
}
#header-info ul li {
  float: left;
  margin-right: 22px;
}
#header-info ul li.tokyo{
  background: url(../images/sprites.png) no-repeat;
	background-position: -377px -657px ;
	padding:6px 0 0 83px;
	text-align:center;
	font-size:20px;
	line-height:1.1;
}
#header-info ul li.osaka{
  background: url(../images/sprites.png) no-repeat;
	background-position: -377px -593px ;
	padding:6px 0 0 83px;
	text-align:center;
	font-size:20px;
	line-height:1.1;
}
#header-info ul li a,
#header-info ul li a:hover{
	color:#333;
}
#header-info ul li span {
	font-size:13px;
}

#header-info ul li:last-child {
  margin-left: 0px;
}
#header-inq-btn {
  position: absolute;
  top: 0;
  right: 0;
}
#header-sub-inq {
  position: absolute;
  top: 58px;
  left: 750px;
}
#header-sub-inq ul {
  list-style: none;
  margin: 0;
  padding: 0;
  line-height: 1;
}
#header-sub-inq ul li {
  min-height: 20px;
  padding-top: 5px;
  padding-left: 23px;
  font-weight: bold;
}
#header-sub-inq ul li.list1 {
  background: url(../images/sprites.png) no-repeat;
	background-position: -9px -198px ;
}
#header-sub-inq ul li.list2 {
  clear: left;
  float: left;
  margin-right: 6px;
  background: url(../images/sprites.png) no-repeat;
	background-position: -11px -58px ;
}
#header-sub-inq ul li.list3 {
  float: left;
  background: url(../images/sprites.png) no-repeat;
	background-position: -8px -101px ;
}
#header-sub-inq a:link, #header-sub-inq a:visited {
  color: #006699;
}
#header-sub-inq a:hover, #header-sub-inq a:active {
  color: #CC5553;
}
#header-sub-inq-smt{
	display:none;
}
/* category-image
----------------------------------------------------------- */

#category-image,
#category-image-in,
#category-image-index,
#category-image-business,
#category-image-manga{
  margin-bottom: 10px;
}

/* path-list
----------------------------------------------------------- */

#path-list {
  color: #666;
  font-size: 0.833em;
	margin-bottom: 16px;
}
#path-list a:link, #path-list a:visited {
  color: #666;
}
#path-list a:hover, #path-list a:active {
	color: #B22D00;
}

/* side 
----------------------------------------------------------- */

#side ul {
  list-style: none;
  margin: 0;
  padding: 0;
  line-height: 1;
}
#side #side-banner {
  margin-bottom: 13px;
}
#side #side-banner li {
  margin-bottom: 7px;
}
#side #side-nav #side-nav-header {
  color: #fff;
  font-size: 1.167em;
  text-align: center;
  line-height: 1;
  padding: 8px 1em 5px;
  background: url(../images/bg_lightbrown.gif) repeat left top;
	-webkit-border-top-radius: 5px;
	-moz-border-top-radius: 5px;
	border-radius: 5px 5px 0 0;
	text-shadow: 1px 1px 1px #888;
}
#side #side-nav #side-nav-header span {
  padding: 0px 0 0 20px;
  background: url(../images/sprites.png) no-repeat top;
	background-position: -12px -702px;
	*background-position: -12px -706px;
}


#side #side-nav ul {
  background-color: #fff;
  border: solid 1px #E4E3D9;
  margin-bottom: 20px;
  box-shadow: 0px 1px 1px #CCC;
}
#side #side-nav ul li {
  border-bottom: dotted 1px #C0C0B9;
}
#side #side-nav ul li:last-child {
  border-bottom: none;
}
#side #side-nav ul li a {
  display: block;
  padding: 11px 22px;
  background: url(../images/sprites.png) no-repeat;
	background-position: -5px -549px ;
}
#side #side-sub-banner {
}
#side #side-sub-banner li {
  text-align: center;
  margin-bottom: 22px;
}

#side .iso{
	background-color:#FFF;
	padding:5px;
	margin-bottom:10px;
}
#side .iso_logo{
	float:left;
	width:80px;
}
#side .iso_txt{
	width:120px;
	float:right;
	text-align:left !important;
	font-size:10px;
	margin:0 0 0 5px;
}

#side a img:hover {
	opacity: 0.7; 
	filter: Alpha(opacity=70); 
}
#side-nav-smartphone{
	display:none;
}

/* footer 
----------------------------------------------------------- */

#footer-inq {
  padding: 12px 0;
  border-top: solid 1px #B3BB87;
  border-bottom: solid 1px #7D8146;
  background: url(../images/bg_lightgreen.gif) repeat top left;
}
#footer-language-inq {
  padding: 12px 0;
  border-top: solid 1px #A3A67F;
  border-bottom: solid 1px #616537;
  background: url(../images/bg_green.gif) repeat top left;
}
#footer-nav {
  padding: 12px 0;
  border-top: solid 1px #C49C94;
  border-bottom: solid 1px #616537;
  background: url(../images/footer_nav_bg.gif) repeat top left;
  overflow: hidden;
}
#footer-bottom {
  padding: 16px 0 30px;
  border-top: solid 1px #F4F1E1;
  color: #202020;
  background: url(../images/footer_bottom_bg.gif) repeat top left;
}
#footer-inq-inner,
#footer-language-inq-inner,
#footer-nav-inner,
#footer-bottom-inner {
  position: relative;
  width: 950px;
  margin: 0 auto;
  overflow: hidden;
}
#footer-bottom-inner {
	text-align:center;
}
#footer-inq-btn {
  float: left;
  width: 220px;
  margin-right: 12px;
}
#footer-inq-info {
  float: left;
  width: 470px;
}
#footer-inq-info p {
  margin-bottom: 0;
}
#footer-sub-inq {
  float: right;
  width: 206px;
}
#footer-sub-inq ul {
  list-style: none;
  margin: 0;
  padding: 0;
  line-height: 1;
}
#footer-sub-inq ul li {
  min-height: 20px;
  padding-top: 5px;
  padding-left: 23px;
  margin: 2px 0 0;
  font-weight: bold;
}
#footer-sub-inq ul li.list1 {
  background: url(../images/sprites.png) no-repeat;
	background-position: -7px -149px ;

}
#footer-sub-inq ul li.list2 {
  clear: left;
  float: left;
  margin-right: 6px;
  background: url(../images/sprites.png) no-repeat;
	background-position: -168px -62px ;
}
#footer-sub-inq ul li.list3 {
  float: left;
  background: url(../images/sprites.png) no-repeat;
	background-position: -556px -557px ;
}
#footer-sub-inq a:link, #footer-sub-inq a:visited {
  color: #FFFF66;
}
#footer-sub-inq a:hover, #footer-sub-inq a:active {
  color: #C4C54F;
}
#footer-language-inq a {
  display: inline-block;
  background: url(../images/sprites.png) no-repeat;
	background-position: -15px -652px ;
  padding-left: 10px;
  margin-right: 20px;
}
#footer-language-inq a:link, #footer-language-inq a:visited {
  color: #FFFF66;
}
#footer-language-inq a:hover, #footer-language-inq a:active {
  color: #C4C54F;
}
#footer-sitemap-header {
  font-weight: bold;
  padding-left: 24px;
  margin-bottom: 6px;
  background: url(../images/sprites.png) no-repeat left;
	background-position: -411px -165px ;
}
#footer-nav-description {
  margin-left: 6px;
  margin-bottom: 20px;
}
#footer-language-nav {
  position: absolute;
  top: 4px;
  right: 0px;
}
#footer-language-nav .nav-header {
  float: left;
  font-size: 0.917em;
  line-height: 1;
  margin-right: 20px;
}
#footer-language-nav ul {
  float: left;
  list-style: none;
  margin: 0;
  padding:0;
  line-height: 1.2;
}
#footer-language-nav ul li {
	float:left;
	display:inline;
  padding-left: 10px;
  margin-right: 20px;
  background: url(../images/sprites.png) no-repeat left;
	background-position: -16px -559px ;
}
#footer-nav #footer-nav-lists {
  overflow: hidden;
}
#footer-nav #footer-nav-lists ul {
  float: left;
  width: 149px;
  list-style: none;
  margin: 0;
  padding: 0 18px;
  line-height: 1.4;
  border-right: solid 1px #C29A95;
  border-left: solid 1px #87564C;
}
#footer-nav #footer-nav-lists ul:first-child {
  border-left: none;
}
#footer-nav #footer-nav-lists ul:last-child {
  border-right: none;
}
#footer-nav #footer-nav-lists ul li {
  padding-left: 10px;
  margin-bottom: 4px;
  background: url(../images/sprites.png) no-repeat left;
	background-position: -17px -506px ;
}
#footer-nav a:link, #footer-nav a:visited {
  color:#FFF;
}
#footer-nav a:hover, #footer-nav a:active {
	opacity: 0.5; 
	filter: Alpha(opacity=50); 
}
#footer-bottom ul {
  list-style: none;
  margin: 0 auto 16px auto;
  padding: 0;
  line-height: 1;
  text-align: center;
  overflow:hidden;
  width:650px;
}
#footer-bottom ul li {
	float:left;
	display:inline;
  padding: 4px 0 4px 0;
}
#footer-bottom ul li a {
  padding: 4px 12px 4px 24px;
}
#footer-bottom ul li a:link, #footer-bottom ul li a:visited {
  color: #333;
}
#footer-bottom ul li a:hover, #footer-bottom ul li a:active {
  color: #999;
}
#footer-bottom ul li a.mark1 {
  background: url(../images/sprites.png) no-repeat left;
	background-position: -561px -449px ;
}
#footer-bottom ul li a.mark2 {
  background: url(../images/sprites.png) no-repeat left;
	background-position: -562px -401px ;
}
#footer-bottom ul li a.mark3 {
  background: url(../images/sprites.png) no-repeat left;
  background-position: -562px -353px ;
}
#footer-bottom ul li a.mark4 {
  background: url(../images/sprites.png) no-repeat left;
	background-position: -561px -301px ;
}
#footer-bottom ul li a.mark5 {
  background: url(../images/sprites.png) no-repeat left;
	background-position: -562px -247px ;
}
#footer-bottom #credit {
  text-align: center;
  font-size: 0.833em;
}
#footer-bottom #credit img {
  vertical-align: middle;
  margin-top: -1px;
  margin-right: 6px;
}

/* fixed-box 
----------------------------------------------------------- */

#fixed-box #btn-skype {
  font-size: 10px;
  text-align: center;
}
#fixed-box #btn-skype span {
  display: block;
  text-align: center;
  color: #FFF;
}
#fixed-box #btn-skype img {
  margin-bottom: 2px;
}
#fixed-box #pagetop {
	position: absolute;
	width: 100px;
	height: 50px;
	bottom: 0;
	line-height: 1;
}

/***********************************************************

 link

************************************************************/

a:focus {
	outline: none;
}
a:link, a:visited {
	color: #00527F;
	text-decoration: none;
}
a:hover, a:active {
	color: #B22D00;
	text-decoration: none;
}
a.white:link, a.white:visited {
	color: #FFF !important;
	text-decoration: none;
}
a.white:hover, a.white:active {
	color: #B22D00 !important;
	text-decoration: none;
}
a.mark {
  padding-left: 1em;
  background: url(../images/mark_arrow2.png) no-repeat left center;
}
a.mark2 {
  padding-left: 1em;
  background: url(../images/mark_arrow1.png) no-repeat left center;
}
a.mark3 {
  padding-left: 1em;
  background: url(../images/mark_arrow3.png) no-repeat left center;
}
a.no-line {
  text-decoration: none !important;
}
a.icon {
  text-decoration: none !important;
}
.global #content-body h1 a:link, .global #content-body h1 .section-inner a:visited,
.global #content-body h2 a:link, .global #content-body h2 .section-inner a:visited,
.global #content-body h3 a:link, .global #content-body h3 .section-inner a:visited,
.global #content-body h4 a:link, .global #content-body h4 .section-inner a:visited {
  text-decoration: underline;
}
.global #content-body h1 a:hover, .global #content-body h1 .section-inner a:active,
.global #content-body h2 a:hover, .global #content-body h2 .section-inner a:active,
.global #content-body h3 a:hover, .global #content-body h3 .section-inner a:active,
.global #content-body h4 a:hover, .global #content-body h4 .section-inner a:active {
  text-decoration: none;
}
.global .section-inner a:link, .global .section-inner a:visited {
  text-decoration: underline;
}
.global .section-inner a:hover, .global .section-inner a:active {
  text-decoration: none;
}
.global .box a:link, .global .box a:visited {
  color: #FFFF99;
  text-decoration: none;
}
.global .box a:hover, .global .box a:active {
	color: #B22D00;
}
.icon-lock {
  background: url(../images/mark_lock.png) no-repeat left top;
  padding-left: 18px;
  padding-top: 2px;
}
.icon-post {
  background: url(../images/mark_post.png) no-repeat left top;
  padding: 1px 0 3px 20px;
}
.box .icon-post {
  background: url(../images/mark_post_reverse.png) no-repeat left top;
  padding: 1px 0 3px 20px;
}
.icon-external {
  background: url(../images/mark_external.png) no-repeat left top;
  padding: 0 0 0 18px;
}
/*
a.hover img:hover {
	opacity: 0.7; 
	filter: Alpha(opacity=70); 
}
*/

/***********************************************************

 Class

************************************************************/

.clear {
	clear: both;
}
.float-left {
  float: left;
  margin: 0 20px 10px 0;
}
.float-right {
  float: right;
  margin: 0 0 10px 20px;
}
.column .float-left {
  margin: 0 10px 4px 0;
}
.column .float-right {
  margin: 0 0 4px 10px;
}
.text-center {
	text-align: center;
}
.text-right {
	text-align: right;
}
.left-section {
	float: left;
}
.right-section {
	float: right;
}
.last {
	margin-bottom: 0px !important;
}
.small {
  font-size: 0.833em;
  color: #666666;
}
.attention {
  font-size: 0.833em;
  color: #555;
  padding-left: 30px;
  padding-right: 10px;
  background: url(../images/mark_attention.png) no-repeat left top;
}
.point {
  font-size: 0.833em;
  color: #993300;
}
.mark_list {
  margin: 0 0 1em 10px;
  padding: 0;
  list-style: none;
}
.mark_list li {
  padding-left: 18px;
  margin-bottom: 4px;
  background: url(../images/mark_list.png) no-repeat left 4px;
}
.box {
  color: #FFF;
  padding: 20px 10px;
  background-color: #000;
}

/***********************************************************

 global-Layout

************************************************************/

.global #content-body .section-group {
  margin-bottom: 48px;
}
/*.global #content-body section {
  margin-bottom: 24px;
}*/
.global #content-body section .section-inner {
  /*width: 700px;*/
  margin: 0 10px;
  overflow: hidden;
}
.global #content-body h1 {
  font-size: 2em;
  line-height: 1.4;
  margin-bottom: 18px;
  border-bottom: solid 1px #FFF;
}
.global #content-body h1 span {
  display: block;
  padding-left: 10px;
  border-bottom: dotted 1px #C0C0B9;
}
.global #content-body h2 {
  font-size: 1.833em;
  line-height: 1.5;
  margin-bottom: 18px;
  border-bottom: solid 1px #FFF;
}
.global #content-body h2 span {
  display: block;
  padding-left: 10px;
  border-bottom: dotted 1px #C0C0B9;
}
.global #content-body h3 {
  font-size: 1.5em;
  line-height: 1.5;
  margin-bottom: 18px;
  padding-left: 10px;
}
.global #content-body h4 {
  font-size: 1.167em;
  line-height: 1.5;
  margin-bottom: 18px;
  padding-left: 10px;
}
.global #content-body section .section-inner h1,
.global #content-body section .section-inner h2,
.global #content-body section .section-inner h3,
.global #content-body section .section-inner h4 {
  padding-left: 0;
}
/*.global #content-body section .section-inner p {
  margin: 0 10px 1em;
}*/
.global #content-body section .section-inner.half-column,
.global #content-body section .section-inner.three-column,
.global #content-body section .section-inner.four-column {
  width: 680px;
  margin: 0 20px;
}
.global #content-body section .section-inner .column p {
  margin: 0 0 1em;
}
.global #content-body section .section-inner.half-column .column {
  float: left;
  width: 330px;
  margin: 0 20px 0 0;
}
.global #content-body section .section-inner.three-column .column {
  float: left;
  width: 213px;
  margin: 0 20px 0 0;
}
.global #content-body section .section-inner.four-column .column {
  float: left;
  width: 150px;
  margin: 0 26px 0 0;
}
.global #content-body section .section-inner.half-column .column:last-child,
.global #content-body section .section-inner.three-column .column:last-child,
.global #content-body section .section-inner.four-column .column:last-child {
  margin: 0;
}

/***********************************************************

 table

************************************************************/

.table-set {
  width: 100%;
}
.table-set th {
  width: 13em;
  padding: 10px 20px 10px 10px;
  border: solid 1px #CCCCCC;
}
.table-set td {
  width: auto;
  padding: 10px 20px 10px 10px;
  border: solid 1px #CCCCCC;
}
.table-set .cell1 td {
  border: solid 1px #CCCCCC;
  border-left: none;
  border-right: none;
}
.table-set tr th:first-child,
.table-set tr td:first-child {
  border-left: none;
}
.table-set tr td:last-child {
  border-right: none;
}
.table-set .table-header th {
  width: auto;
  font-size: 1.083em;
  color: #fff;
  text-align: center;
  padding: 1px;
}

.table-set .table-header th:first-child {
  border-left: none;
  border-right: none;
}
.table-set .table-header th:last-child {
  border-right: none;
}
.table-set .table-header th span {
  display: block;
  background: url(../images/bg_table1.gif) repeat;
  padding: 10px;
}
.table-set tr th.w80{
	width:80px;
}




.table-set th.table-sub-header {
  width: auto;
  font-size: 1.083em;
  color: #FFF;
  border-left: none;
  border-right: none;
  text-align: center;
  vertical-align: middle;
  background: url(../images/bg_table2.gif) repeat;
}
/* table 透過
----------------------------------------------------------- */
/*.bg_white {
	background-color: #FBFBFB!important;
	}*/
.bg_white {	
filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#33ffffff,EndColorStr=#33ffffff)!important;
background-color: rgba(255, 255, 255, 0.5)!important;
}

.white{
background-color:#fff;
text-align:center;
}
